.modal {
  display: flex;
  align-items: center;
  justify-content: center;
}

.container {
  background: rgb(240, 227, 255) !important;
  box-shadow: 0px 3px 11px -1px rgba(0, 0, 0, 0.3);
  border-radius: 20px;
}
